@mixin dropShadow($color, $inset: '') {
  -moz-box-shadow: unquote($inset) -1px 2px 3px $color;
  -webkit-box-shadow: unquote($inset) -1px 2px 3px $color;
  box-shadow: unquote($inset) -1px 2px 3px $color;
}